﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Security.Cryptography;
using System.Text;
using System.Threading.Tasks;

namespace JewelryStoreDataModels.Models
{
    public interface IJewelModel : IId
    {
        string JewelName { get; }
        double Price { get; }
        Dictionary<int, (IComponentModel, int)> JewelComponents { get; }
    }
}
